Subject: Re: bug#10186: 23.3; save-some-buffers not making review windows large enough

From: martin rudalics <[email-masked]>
Date: Fri, 23 Dec 2011 17:33:43 +0100

> ... but I still don't
 > understand: what about this problem is specific to my setup?

Nothing, actually.  What I wanted to say is that working with small
windows runs the risk that `display-buffer' will reuse such a window.
As Juri said we should be able to customize this.  But I don't like the
idea of a global variable and I don't think that using the ALIST
argument for this purpose is feasible either.  It's something I planned
to solve with the help of specifiers once ...

martin